* {
	margin: 0;
	padding: 0;
}
body {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	height:100%;
	color:#484b4e;
	margin:0px auto;
	min-width:1000px;
	background: url(/templates/chesni/images/body.png) left top repeat;
}

form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
*:focus {outline: none;}

a {text-decoration: underline; color: #245abd;}
a:hover {text-decoration: none; color: #245abd;}

img {border-style: none;}

h1, h2, h3, h4, h5 {margin:0px; padding:0px; font-weight:normal;}

p {padding:0px; margin:0px;}

img {
	border: none;
}
input {
	vertical-align: middle;
}
/*---forms---*/
.baseform { background: #f5f6f7; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("https://www.chesni-podatky.org/templates/chesni/images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("https://www.chesni-podatky.org/templates/chesni/images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
	.fbutton:hover { background-position: 0 10px; }
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

.navigatsion {color:#666; border:0px; margin-top:15px; margin-bottom:10px; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px;}
.navigatsion a:link,
.navigatsion a:visited,
.navigatsion a:hover,
.navigatsion a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 6px;font-size:11px}
.navigatsion a:hover {background:#ccc;color:#333; border-color:#E6E6E6;}
.navigatsion span {text-decoration:none;background:#fff;padding:2px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

#header {
	position:relative;
	overflow:hidden;
	margin:0 auto;
	height:230px;
	background: url(/templates/chesni/images/header.png) left top repeat-x;
}

.header_in {
	position:relative;
	overflow:hidden;
	height:230px;
	width:1000px;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/header_in.jpg) left top no-repeat;
	margin:0px auto;
}

.header_top {
	position:relative;
	overflow:hidden;
	height:154px;
}

.logo {
	position:relative;
	overflow:hidden;
	float:left;
	width:236px;
	height:56px;
	text-indent:-9999px;
	margin:75px 0px 0px 50px;
}

.logo a {
	width:236px;
	height:56px;
	display:block;
	background: url(/templates/chesni/images/logo.png) left top no-repeat;
}

.search_holder {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/search_holder.png) left top no-repeat;
	position:relative;
	overflow:hidden;
	float:right;
	width:322px;
	height:46px;
	margin:71px 53px 0px 0px;
}

.s_field {
	position:relative;
	overflow:hidden;
	float:left;
	width:208px;
	font-family:"Arial Narrow";
	color:#494949;
	text-shadow:1px 1px 0px #FFF;
	border:none;
	background:none;
	margin:8px 47px 0px 20px;
}

.dlet_bttn_search {
	cursor:pointer;
	background:none;
	border:none;
}

.menu_one {
	position:relative;
	overflow:hidden;
}

.menu_one a {
	color:#FFF;
	text-decoration:none;
	text-shadow:1px 1px 0px #41240c;
}

.menu_one a:hover {
	text-decoration:underline;
}

.menu_one ul {
	padding:0px;
	margin:0px 0px 0px 50px;
}

.menu_one li {
	list-style:none;
	float:left;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/menu_one_li.png) left 3px no-repeat;
	padding:0px 0px 0px 22px;
	margin:13px 15px 0px 0px;
}

.menu_one li:first-child {
	background:none;
}

.menu_two {
	position:relative;
	overflow:hidden;
}

.menu_two a {
	color:#FFF;
	text-decoration:none;
	text-shadow:1px 1px 0px #41240c;
}

.menu_two a:hover {
	text-decoration:underline;
}

.menu_two ul {
	padding:0px;
	margin:0px 0px 0px 35px;
}

.menu_two li {
	list-style:none;
	float:left;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/menu_one_li.png) left 3px no-repeat;
	padding:0px 0px 0px 22px;
	margin:22px 15px 0px 0px;
}

.menu_two li:first-child {
	background:none;
}

#wrapper {
	position:relative;
	overflow:hidden;
	margin:23px auto 0px;
	width:972px;
}

.side_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:240px;
	margin:0px 14px 0px 0px;
}

.banner {
	position:relative;
	overflow:hidden;
	margin:0px 0px 25px 0px;
	height:400px;
}

.block_holder {
	position:relative;
	overflow:hidden;
}

.r_b {
	width:218px;
	margin-left:12px;
}

.block_title {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/block_title.png) left bottom no-repeat;
	font-size:18px;
	font-family:"Arial Narrow";
	padding:0px 0px 7px 21px;
	margin:0px 0px 10px 0px;
}

.block_title a {
	position:absolute;
	top:5px;
	right:0px;
	font-size:12px;
	text-decoration:underline;
	color:#6e7377;
}

.block_title a:hover {
	text-decoration:none;
}

.r_block_title {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/r_block_title.png) left bottom no-repeat;
	font-size:18px;
	font-family:"Arial Narrow";
	padding:0px 0px 7px 21px;
	margin:0px 0px 10px 0px;
}

.r_block_title a {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left bottom no-repeat;
	position:absolute;
	padding-left:18px;
	top:4px;
	right:0px;
	font-size:12px;
	text-decoration:underline;
	color:#6e7377;
}

.r_block_title a:hover {
	text-decoration:none;
}

.block_box {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/block_box.png) left bottom no-repeat;
	padding:0px 0px 13px 0px;
	margin:0px 0px 12px 0px;
	width:240px;
}

.block_box:last-child {
	background:none;
}

.block_box_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:56px;
	margin:0px 6px 0px 0px;
}

.block_box_left img {
	height:56px;
	margin:0px 0px 0px -8px;
}

.block_box_left_shadow {
	position:absolute;
	top:0px;
}

.block_box_left_shadow img {
	margin:0px;
}

.block_box_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:178px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

.block_box_right h4 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:3px;
	font-weight:bold;
}

.block_box_right h4 a:hover {
	color:#95672a;
	text-decoration:underline;
}

.block_box_a {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/block_box.png) left bottom no-repeat;
	padding:0px 0px 13px 0px;
	margin:0px 0px 12px 0px;
	width:218px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

.block_box_a:last-child {
	background:none;
}

.block_box_a h4 {
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:6px;
}

.block_box_a h4 a {
	color:#245abd;
	text-decoration:underline;
}

.block_box_a h4 a:hover {
	text-decoration:none;
}

.side_center {
	position:relative;
	overflow:hidden;
	float:left;
	width:488px;
}

.center_top {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/center_top.png) 242px top no-repeat;
	float:left;
	width:488px;
}

.center_box {
	position:relative;
	overflow:hidden;
	width:235px;
	float:left;
	margin-left:15px;
}

.center_box:first-child {
	margin-left:0px;
}

.center_img {
	position:relative;
	overflow:hidden;
	height:147px;
}

.center_img img {
	width:235px;
	margin:-10px 0px 0px 0px;
}

.center_img_shadow {
	position:absolute;
	top:0px;
}

.center_img_shadow img {
	margin:0px;
}

.center_text {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/center_text.png) left top no-repeat;
	width:209px;
	height:94px;
	padding:7px 13px 5px;
	text-shadow:1px 1px 0px #FFF;
	font-size:11px;
}

.center_text h4 {
	overflow:hidden;
	font-size:18px;
	font-family:"Arial Narrow";
	margin-bottom:3px;
	height:22px;
}

.center_text h4 a {
	text-decoration:none;
}

.center_text h4 a:hover {
	text-decoration:underline;
}

#home {
	position:relative;
	height:254px;
	width:488px;
}

.feature {
	height:254px;
	position:absolute;
	width:488px;
	overflow:hidden;
}

.sl_right {
	position:relative;
	overflow:hidden;
	float:right;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/sl_right.png) left top no-repeat;
	width:230px;
	height:244px;
	margin-bottom:20px;
}

#tabs {
	margin:22px 0px 0px 0px;
}

#tabs li {
	list-style:none;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left top no-repeat;
	margin:0px 0px 36px 13px;
	padding:0px 0px 0px 22px;
}
#tabs li a {
	font-size:17px;
	font-family:"Arial Narrow";
	color:#FFF;
	text-shadow:1px 1px 0px #a25707;
	text-decoration:none;
}
#tabs li a.active {
	border-bottom:1px dotted #f2f2f2;
}
#src-in-site {
    margin: 15px 0 0 0;
}








.c_holder {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_holder.png) left bottom no-repeat;
	padding-bottom:10px;
}

.c_red_holder {
	position:relative;
	overflow:hidden;
	margin:10px 0px;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_holder.png) left bottom no-repeat;
	padding-bottom:20px;
}

.c_title {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title.png) left bottom no-repeat;
	font-size:18px;
	font-family:"Arial Narrow";
	color:#6e7377;
	padding:0px 0px 20px 22px;
	margin-bottom:15px;
}

.c_title a {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 3px no-repeat;
	padding:0px 0px 0px 22px;
	position:absolute;
	right:0px;
	font-size:12px;
	color:#6e7377;
}

.c_left {
	position:relative;
	overflow:hidden;
	margin:0px 15px 0px 0px;
	float:left;
	width:216px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

.c_left_img {
	position:relative;
	overflow:hidden;
	width:216px;
	height:153px;
}

.c_left_img img {
	width:216px;
	height:153px;
}

.c_left_shadow {
	position:absolute;
	top:0px;
}

.c_left h4 {
	text-align:center;
	margin:5px 0px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

.c_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:257px;
}

.cr_box {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/cr_box.png) left bottom repeat-x;
	padding:0px 0px 13px 0px;
	margin:0px 0px 12px 0px;
	width:257px;
}

.cr_box:last-child {
	background:none;
}

.cr_box_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:195px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

.cr_box_right h4 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin-bottom:3px;
	font-weight:bold;
}

.cr_box_right h4 a:hover {
	color:#95672a;
	text-decoration:underline;
}

.red_holder {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/red_holder.jpg) left top no-repeat;
	height:143px;
	padding:10px 8px 0px 9px;
}

.red_lines {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_holder.png) left top no-repeat;
	position:relative;
	overflow:hidden;
	margin:3px 0px 11px;
	height:11px;
}

.red_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:150px;
	height:106px;
	margin:4px 10px 0px 0px;
}

.red_left img {
	width:150px;
	height:106px;
}

.red_left_img {
	position:absolute;
	top:0px;
}

.red_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:311px;
	font-size:11px;
	color:#FFF;
	text-shadow:1px 1px 0px #41230a;
}

.red_right h4 {
	font-family:"Arial Narrow";
	font-size:15px;
	margin-bottom:3px;
}

.red_right h4 a {
	color:#ef8b1d;
	text-shadow:1px 1px 0px #42220a;
}

.red_next {
	position:relative;
	overflow:hidden;
	margin:7px 0px 0px 220px;
	padding:0px 0px 2px 0px;
}

.red_next a {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 2px no-repeat;
	padding:0px 0px 2px 17px;
	color:#ef8b1d;
	text-shadow:1px 1px 0px #3d230e;
	font-family:"Arial Narrow";
}

.side_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:230px;
}

.r_instr {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/block_box.png) left bottom no-repeat;
	padding:0px 5px 10px 5px;
	margin:0px 0px 8px 0px;
	font-size:11px;
	text-align:center;
}

.r_instr:last-child {
	background:none;
}

.r_instr h4 {
	font-family:"Arial Narrow";
	font-size:15px;
	text-align:center;
	margin-bottom:3px;
	font-weight:bold;
}

.r_instr h4 a {
	text-decoration:none;
}

.r_instr h4 a:hover {
	text-decoration:underline;
}

.r_instr_img {
	position:relative;
	overflow:hidden;
	margin:0px auto 3px;
	width:150px;
	height:106px;
}

.r_instr_img img {
	width:150px;
}

.r_instr_img_shadow {
	position:absolute;
	top:0px;
}

.center_right_hold {
	position:relative;
	overflow:hidden;
	width:718px;
}

#footer {
	position:relative;
	overflow:hidden;
	height:203px;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/footer.png) center top no-repeat;
}

.footer_in {
	position:relative;
	overflow:hidden;
	margin:41px auto 0px;
	width:1000px;
}

.f_logo {
	width:228px;
	height:49px;
	position:relative;
	overflow:hidden;
	text-indent:-9999px;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/f_logo.png) left top no-repeat;
	margin:36px 0px 0px 50px;
}

.f_logo a {
	width:228px;
	height:49px;
	display:block;
}

.sitemap {
	position:absolute;
	overflow:hidden;
	top:103px;
	right:56px;
	margin:30px 0px 0px 0px;
	font-weight:bold;
}

.sitemap a {
	color:#999c9e;
	font-style:italic;
	text-decoration:none;
}

.sitemap a:hover {
	text-decoration:underline;
}

.speedbar {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title.png) left bottom no-repeat;
	font-size:18px;
	font-family:"Arial Narrow";
	color:#6e7377;
	padding:0px 0px 20px 0px;
	margin-bottom:10px;
}

.speedbar a {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 4px no-repeat;
	padding:0px 0px 0px 22px;
	right:0px;
	text-decoration:none;
	color:#6e7377;
}

.speedbar a:hover {
	text-decoration:underline;
}

.speedbar a:first-child {
	margin-right:10px;
	text-decoration:underline;
}

.speedbar a:hover:first-child {
	text-decoration:none;
}

.shortsroty_hold {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_holder.png) left bottom no-repeat;
	margin:10px 0px;
	padding-bottom:20px;
}

.shortsroty_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:216px;
	margin:0px 4px 0px 0px;
}

.shortsroty_left img {
	width:216px;
	height:153px;
}

.shortsroty_left_shadow {
	position:absolute;
	top:0px;
}

.shortsroty_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:262px;
	font-size:11px;
}

.shortsroty_right h4 {
	font-family:"Arial Narrow";
	font-size:15px;
	margin-bottom:4px;
}

.shortsroty_right h4 a {
	text-decoration:none;
	color:#484b4e;
}

.shortsroty_right h4 a:hover {
	text-decoration:underline;
}

.short_next {
	position:relative;
	overflow:hidden;
	margin:4px 0px 0px 167px;
}

.short_next a {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 1px no-repeat;
	padding:0px 0px 0px 17px;
}

.full_hold {
	position:relative;
	overflow:hidden;
}

.full_hold h2 {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 6px no-repeat;
	font-family:"Arial Narrow";
	font-size:20px;
	margin-bottom:3px;
	padding:0px 0px 0px 22px;
}

.fullstory_body {
	position:relative;
	overflow:hidden;
}

.fullstory_img {
	position:relative;
	overflow:hidden;
	float:left;
	width:257px;
	height:257px;
	margin:3px 10px 0px 0px;
}

.fullstory_img img {
	height:257px;
	margin:0px 0px 0px -40px;
}

.fullstory_img_shadow {
	position:absolute;
	top:0px;
}

.fullstory_img_shadow img {
	margin:0px;
}

.fullstory_text {
	line-height:19px;
}

.rellated_holder {
	position:relative;
	overflow:hidden;
	margin:5px 0px 20px;
}

.rell_hold {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#ef8b1d;
	padding-left:23px;
	padding-bottom:21px;
}

.rell_box {
	float:left;
	width:145px;
	background:none;
	margin:0px 4px 0px 3px;
}

.comment_holder {
	position:relative;
	overflow:hidden;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/comment_holder.png) 6px bottom no-repeat;
	padding:0px 0px 8px;
	margin-bottom:10px;
}

.comment_holder h4 {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 2px no-repeat;
	padding:0px 0px 4px 21px;
}

.comment_text {
	position:relative;
	overflow:hidden;
	margin:0px 5px 0px 21px;
	font-size:11px;
}

.add_comments_holder {
	position:relative;
	overflow:hidden;
}

.add_comment_inside {
	position:relative;
	overflow:hidden;
	margin:0px 0px 0px 44px;
}

.add_comment_inside_b {
	position:relative;
	overflow:hidden;
	margin:10px 0px 0px 0px;
}

.add_comment_inside_b p {
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 4px no-repeat;
	padding:0px 0px 0px 22px;
	float:left;
	font-family:"Arial Narrow";
	font-size:15px;
	margin:0px 6px 0px 0px;
}

.add_comment_inside p {
	float:left;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/c_title_a.png) left 4px no-repeat;
	padding:0px 0px 0px 22px;
	font-family:"Arial Narrow";
	font-size:15px;
	margin:0px 18px 0px 0px;
}

.input_one {
	border:none;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/input_one.png) left top no-repeat;
	height:25px;
	width:124px;
	font-size:12px;
	padding:0px 5px;
}

#comments {
	border:none;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/comments.png) left top no-repeat;
	width:336px;
	height:84px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.set_c {
	float:left;
	position:relative;
	overflow:hidden;
	width:100px;
	margin:0px 10px 0px 0px;
}

.set_c a {
	display:none;
}

.set_c img {
	width:100px;
}

.set_in {
	position:relative;
	overflow:hidden;
	float:left;
	width:134px;
	margin-right:10px;
}

.fbutston {
	position:relative;
	overflow:hidden;
	float:left;
	width:87px;
	height:17px;
	border:none;
	background:none;
	margin:0px 0px 0px -3px;
	cursor:pointer;
}


.footer_bottom {
	position:relative;
	overflow:hidden;
	height:6px;
	background: url(https://www.chesni-podatky.org/templates/chesni/images/footer_bottom.png) left top repeat-x;
}

.orange {
	color:#95672a;
}

.blue {
	color:#245abd;
}

.red {
	color:#98330c;
}

.black {
	color:#484b4e;
}

.no_bg {
	background:none;
}

.counter {
	position:absolute;
	top:92px;
	left:860px;
	overflow:hidden;
}

/*
     FILE ARCHIVED ON 14:33:25 Dec 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:32:28 Jun 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.175
  captures_list: 382.498
  cdx.remote: 0.08
  esindex: 0.011
  LoadShardBlock: 330.255 (3)
  PetaboxLoader3.resolve: 55.758 (2)
  PetaboxLoader3.datanode: 371.19 (4)
  exclusion.robots.policy: 0.165
  load_resource: 168.123
  CDXLines.iter: 23.615 (3)
*/